Package org.gradle.util

## Class GFileUtils.TailReadingException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.gradle.util.GFileUtils.TailReadingException

- All Implemented Interfaces:
    `java.io.Serializable`
  Enclosing class:
    GFileUtils

      @Deprecated
      public static class GFileUtils.TailReadingException
      extends java.lang.RuntimeException

  Deprecated.
  Tail reading exception.
  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `TailReadingException​(java.lang.Throwable throwable)` | Deprecated.

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### TailReadingException

          public TailReadingException​(java.lang.Throwable throwable)

      Deprecated.